package com.diaoyun.zion.chinafrica.vo;

import com.diaoyun.zion.chinafrica.entity.TbCfStationItemEntity;

import java.util.List;

public class StationToGoodsType {

    private String CategoryId;
    private String Goodstypetitle;
    private   List<TbCfStationItemEntity> stationlist;

    public String getCategoryId() {
        return CategoryId;
    }

    public String getGoodstypetitle() {
        return Goodstypetitle;
    }

    public List<TbCfStationItemEntity> getStationlist() {
        return stationlist;
    }

    public void setCategoryId(String categoryId) {
        CategoryId = categoryId;
    }

    public void setGoodstypetitle(String goodstypetitle) {
        Goodstypetitle = goodstypetitle;
    }

    public void setStationlist(List<TbCfStationItemEntity> stationlist) {
        this.stationlist = stationlist;
    }
}
